RubyGems Navigation menu

beaker-vagrant 1.0.0

For use for the Beaker acceptance testing tool

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.3.0 - April 30, 2024 (30,5 KB)
  2. 1.2.0 - April 28, 2023 (30,5 KB)
  3. 1.1.0 - April 28, 2023 (31 KB)
  4. 1.0.0 - March 27, 2023 (30,5 KB)
  5. 0.7.1 - May 26, 2021 (27 KB)
Mostrar todas as versões (21)

Runtime Dependencies (1):

beaker ~> 5

Development Dependencies (9):

fakefs >= 0.6, < 3.0
pry ~> 0.10
rake ~> 13.0
rspec ~> 3.0
rubocop ~> 1.48.1
simplecov >= 0

Donos:

Pushed by:

Autores:

  • Vox Pupuli, Rishi Javia, Kevin Imber, Tony Vu

SHA 256 checksum:

92415fe63fbe91aae001413cfe5adf72e509c84a9e9d6623ed1f35f3cfae451c

Total de downloads 1.209.961

Desta versão 720

Licença:

Apache2

Versão Requerida do Ruby: >= 2.7

Links: